﻿.main-container{background-color:#fff}
.main-container,.footer-container{position:relative;margin:0 auto}
.main-container:after,.footer-container:after{content:'';display:table;clear:both}





.small-index-thumbnail {
	width: 190px;
	margin-left: 3em;
	margin-top: 1em;
	float: left;

}

#mk-footer .mk-padding-wrapper {
  padding: 0 20px;
}
.mk-padding-wrapper {padding: 0 20px;}
.nav-wrapper{position:relative;z-index:999;display:none;white-space:nowrap}


.toprow {
	font-size : 10pt;
	font-weight : bold;
	color : white;
	background-color : #421DA4;
	}


.twelve, .row .twelve { width: 100%; }

.block-grid.twelve-up { margin: 0 -8px; }

  input[type="text"].twelve, .row input[type="text"].twelve, input[type="password"].twelve, .row input[type="password"].twelve, input[type="date"].twelve, .row input[type="date"].twelve, input[type="datetime"].twelve, .row input[type="datetime"].twelve, input[type="email"].twelve, .row input[type="email"].twelve, input[type="number"].twelve, .row input[type="number"].twelve, input[type="search"].twelve, .row input[type="search"].twelve, input[type="tel"].twelve, .row input[type="tel"].twelve, input[type="time"].twelve, .row input[type="time"].twelve, input[type="url"].twelve, .row input[type="url"].twelve, textarea.twelve, .row textarea.twelve { width: 100% !important; }
.main-navigation .menu-item.contact-item .menu-item-description{display:none}
.menu-item-description{display:block;font-weight:600;margin-top:8px;text-transform:none}
.featured-nav .menu-item .menu-item-description{color:#1f2d61}
.featured-nav .menu-item:nth-child(2n) .menu-item-title,.featured-nav .menu-item:nth-child(2n) .menu-item-description{color:#fff}
.featured-nav .menu-item-description{height:2em}
.featured-nav .menu-item:nth-child(3n+1) .menu-item-description{color:#1f2d61}
.featured-nav .menu-item .menu-item-title,.featured-nav .menu-item .menu-item-description{color:#fff}
.featured-nav .menu-item a:hover .menu-item-title,.featured-nav .menu-item a:hover .menu-item-description{color:#fff !important}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-lg-6{width:50%}

.page-id-1559 .post-entry .col-lg-6:first-child {
    padding-left:0
}

.flr{float:right;}

#footer_support, 
#footer_legal,
#footer_registration,
#footer_corporate_info,
#footer_hours {
	float:left;
	padding:12px;
}

#footer_registration {width:165px;}

.directory-view-layout .view-content h3{
    
border-bottom:1px solid #ddd;color:#690;font-size:18px;font-weight:bold;padding-bottom:.25em;padding-top:1em;margin-bottom:.5em;clear:both;
}

.directory-view-layout .view-content h3 a{
    
color:#690;font-decoration:none;
}

.genesis-nav-menu .menu-item a{
	background-color: #004375;
	opacity: .9;
}


	ul.slimmenu li {
		background-color: #ddd;
	}

	ul.slimmenu li a {
		padding: 12px 64px 8px 16px;
	}


.et_header_style_split span.logo_helper {
	display: none;
}


span.logo_helper {
	display: inline-block;
	width: 0;
	height: 100%;
	vertical-align: middle;
}


.et_vertical_nav span.logo_helper {
	display: none;
}
